Dependency libxapian-devel

libxapian-devel-1.4.15-alt2
Summary: Files needed for building packages which use Xapian
  • Previous
  • 1
  • Next
Back to Top